<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.zxbw.modulemain">

    <application>


        <activity
            android:name=".activity.SplashActivity"
            android:screenOrientation="portrait"
            android:theme="@style/Theme">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />
                <category android:name="android.intent.category.BROWSABLE" />

                <data
                    android:host="splash"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.LoginActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="login"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.PhoneVouchersActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="phone_voucher"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.CardVoucherActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="cardvoucher"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.CardDetailActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.BROWSABLE" />
                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="carddetail"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.FlashSaleActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="flashsale"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.WithDrawalActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="withdrawal"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.SkillPayActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="skillpay"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.BuyMemberActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="buymember"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.CofigBugVipActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="configbuyvip"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.AbuoutUsActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="abuoutus"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity
            android:name=".activity.RightsDetailActivity"
            android:launchMode="singleTop">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />
                <category android:name="android.intent.category.BROWSABLE" />

                <data
                    android:host="rights_detail"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>

        <activity android:name=".activity.ZeroBuyListActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="zero_buy"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>

        <activity
            android:name=".activity.TbGoodsDetailActivity"
            android:launchMode="singleTop">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="tb_goods_detail"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>

        <activity android:name=".box.activity.NewBoxGoodsDetailActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.BROWSABLE" />
                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="goodsdetail"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.MyOrderActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="myorder"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".box.activity.WareHouseActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="warehouse"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".box.activity.ReceiveAddressActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="receiveaddress"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".box.activity.OrderDetailActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.BROWSABLE" />
                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="orderdetail"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.ToPaySkillGoodsActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.BROWSABLE" />
                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="topayskill"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.SettingActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="setting"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.OpenMemberOrderActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.BROWSABLE" />
                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="member_order"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.OpenMemberActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="open_member"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.ShopOrderActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.BROWSABLE" />
                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="shoporder"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".box.activity.EditAddressActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="editaddress"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".box.activity.OrderSuccessActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="ordersuccess"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.SkillShopActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.BROWSABLE" />
                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="skillshop"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.PaySuccessActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="paysucess"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.RechargeActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.BROWSABLE" />
                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="recharge"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity
            android:name=".activity.SearchResultActivity"
            android:launchMode="singleTop">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="searchresult"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity
            android:name=".activity.SearchActivity"
            android:launchMode="singleTop">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="search"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity
            android:name=".activity.UserQuestionActivity"
            android:launchMode="singleTop">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="user_question"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity
            android:name=".activity.GrabRedEnvelopeActivity"
            android:launchMode="singleTop">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="red_envelope"
                    android:scheme="ddxqshop" />
            </intent-filter>
        </activity>
        <activity
            android:name=".activity.SplashBackgroundActivity"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />

                <data
                    android:host="splash_background"
                    android:scheme="ddxqshop" />
            </intent-filter>


        </activity>
    </application>

</manifest>